Global setting of excluding email notifications from my own actions

2014-02-25 17:23 - H F

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently when I update a task assigned to me or a task that I reported, I receive email notifications.

It doesn't make sense to me, because I don't need to be notified about my own actions. I just want to receive notifications when other

people do something related to me or my tasks.

Is that the expected behaviour? I found no options to change it.

The way it's know I'm just getting used to ignore my many notifications and maybe, when it's something important, I'm just going to

miss it.

Related issues:

Related to Redmine - Feature #14574: "I don't want to be notified of changes ... Closed

Is duplicate of Redmine - Feature #21503: Option for email self-notification Closed

History

#1 - 2014-02-25 19:30 - H F

Actually I found that option in my account settings.

I think it should also be available in /settings?tab=notifications, so I would be able to apply it for everybody.

#2 - 2014-03-14 08:10 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from Email notifications from my own actions to Global setting of excluding email notifications from my own actions

#3 - 2016-05-09 08:09 - Go MAEDA

- Is duplicate of Feature #21503: Option for email self-notification added

#4 - 2016-05-09 08:09 - Go MAEDA

- Related to Feature #14574: "I don't want to be notified of changes that I make myself" as Default for all User added

#5 - 2016-05-09 08:12 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

"I don't want to be notified of changes that I make myself" is checked by default for new users as of Redmine 3.3.0 (#14574).
